package capitulo02.bloque01;

import java.util.Scanner;

public class Ejercicio6 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        int getNum;

        //Pedimos un número al usuario
        System.out.println("Introduzca el número para comprobar si es par o impar:");
        getNum = sc.nextInt();

        //Comprobamos si es par o impar
        if (getNum % 2 == 0) {
            System.out.println("El número " + getNum + " es par");
        } else {
            System.out.println("El número " + getNum + " es impar");
        }
    }
}

